<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">3a42bb8d-1eca-427a-9e7f-73e535d8acb9</string>
    <string name="iwek">ok7Q9IDRFRqjOqRcAeBkKHC0QASRm0A6WdM3RMVwxdw=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQggLenbC/whI0NFJTGaA8vB8b15mZbmoK5ph1jn4h2uhChRANCAAQYHE8DJua4Bp2mdf9nK+mWwgV0PUztkcPvuTb+psIAgc9ZTww/cCPT9BwU5AtZxmc1Bi83a3Va3T6NYnTenkjV</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEGBxPAybmuAadpnX/ZyvplsIFdD1M7ZHD77k2/qbCAIHPWU8MP3Aj0/QcFOQLWcZnNQYvN2t1Wt0+jWJ03p5I1Q==</string>
    <int name="version" value="10" />
</map>
